- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# IO_BumpMapping.cpp File Reference

`#include <osgFX/BumpMapping>`
`#include <osgDB/Registry>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`

Include dependency graph for IO_BumpMapping.cpp:

## Functions
bool | BumpMapping_readLocalData (osg::Object &obj, osgDB::Input &fr)
bool | BumpMapping_writeLocalData (const osg::Object &obj, osgDB::Output &fw)
## Variables
osgDB::RegisterDotOsgWrapperProxy | BumpMapping_Proxy (new osgFX::BumpMapping,"osgFX::BumpMapping","Object Node Group osgFX::Effect osgFX::BumpMapping", BumpMapping_readLocalData, BumpMapping_writeLocalData)

## Function Documentation

bool BumpMapping_readLocalData | ( | osg::Object & | obj,
|  | osgDB::Input & | fr
| ) |

bool BumpMapping_writeLocalData | ( | const osg::Object & | obj,
|  | osgDB::Output & | fw
| ) |

## Variable Documentation

osgDB::RegisterDotOsgWrapperProxy BumpMapping_Proxy(new osgFX::BumpMapping,"osgFX::BumpMapping","Object Node Group osgFX::Effect osgFX::BumpMapping", BumpMapping_readLocalData, BumpMapping_writeLocalData)